try {

    var c;
    var pnWidth;

    function pageLoad() {
        var mpe = $find("ModalBehaviour");
        mpe.add_shown(onShown);


    }
    function onShown() {
        var background = $find("ModalBehaviour")._backgroundElement;
        background.onclick = function () { $find("ModalBehaviour").hide(); }
    }


    function showPanel(obj) {

        var location = Sys.UI.DomElement.getLocation(document.getElementById(obj.id).offsetParent.offsetParent);
        c = location;

        var pnl = $get('ctl00_ctl00_c_c_M_Pxc');
        if (pnl != null) {
            pnl.style.left = location.x + 10;
            pnl.style.top = location.y + 5;
            pnl.style.width = "400px";

            timer1 = window.setInterval(function () { movePanel(); }, 1);
            $('[id*="iSD"]').click();

        }

    }

}
catch (err) { }

function movePanel() {

    var pnl = $get('ctl00_ctl00_c_c_M_Pxc'); if (pnl != null) {

        pnl.style.left = c.x + 1 + "px";
        pnl.style.top = c.y + 14 + "px";
        pnl.style.width = "430px";
        pnl.style.height = "200px";


    }
}